_JBParameters Struct Reference

`#include <rtpsession.h>`

## Data Fields

int | min_size
int | nom_size
int | max_size
bool_t | adaptive
bool_t | pad [3]
int | max_packets

## Detailed Description

Jitter buffer parameters

## Field Documentation

## max_packets

int _JBParameters::max_packets

max number of packets allowed to be queued in the jitter buffer

## max_size

int _JBParameters::max_size

idem

## min_size

int _JBParameters::min_size

in milliseconds

## nom_size

int _JBParameters::nom_size

idem

The documentation for this struct was generated from the following file:

- /build/jenkins/v2016.12/machine/raspberrypi2/build/tmp-angstrom-glibc/work/armv7at2hf-neon-vfpv4-angstrom-linux-gnueabi/ortp/0.16.5-r1.1/ortp-0.16.5/include/ortp/rtpsession.h